<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>All</fullName>
    <columns>NAME</columns>
    <columns>Company_Name__c</columns>
    <columns>Customer_State__c</columns>
    <columns>Lead__c</columns>
    <columns>CREATEDBY_USER</columns>
    <columns>CREATED_DATE</columns>
    <filterScope>Everything</filterScope>
    <label>All</label>
</ListView>
